.features-container {
  background: linear-gradient(
      to bottom, 
      rgba(0,0,0,1) 0%, 
      rgba(0,0,0,0.3) 10%, 
      rgba(0,0,0,0.3) 90%, 
      rgba(0,0,0,1) 100%
  ),
    url("./images/features.jpg");
  width: 100%;
  height: 150vh;
  background-position: center center;
  background-size: cover;
  position: relative;
  padding: 4rem 0 2rem 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.flex-container{
  max-width: 1200px;
  width: 100%;
  display: flex;
  flex-direction: row;
}

.features {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: left;
  text-align: left;
  margin-bottom: 24px;
  padding: 24px;
  color: #fff;
}

.features > p {
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande',
    'Lucida Sans', Arial, sans-serif;
}

.features-heading {
  margin-bottom: 84px;
  font-size: 60px;
}

.features-text{
  margin-top: -200px;
  margin-bottom: 24px;
  font-size: 22px;

}

.features .features-item {
  padding: 0 0 20px 20px;
  margin-top: -2px;
  border-left: 2px solid #82909c;
  position: relative;
}

.features .features-item h4 {
  line-height: 18px;
  font-size: 26px;
  text-transform: uppercase;
  color: #ffb727;
  margin-bottom: 10px;
}

.features .features-item h5 {
  font-size: 22px;
  font-family: "sans-serif";
  font-weight: 100;
  color: white;
  display: inline-block;
  margin-bottom: 10px;
}

.features .features-item ul {
  padding-left: 20px;
}

.features .features-item ul li {
  padding-bottom: 10px;
}

.features .features-item:last-child {
  padding-bottom: 0;
}

.features .features-item::before {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50px;
  left: -12px;
  top: 0;
  background: #fff;
  border: 2px solid #82909c;
}
